Issue 104872

Summary: [ZH] Insert fields (Date and Time) were not localized
Product: Impress Reporter: amy2008 <amy2008>
Component: formattingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues, ooo.redflag, peter.junge, zhuangyuelin
Version: OOo 3.1.1 RC2Keywords: needmoreinfo, oooqa
Target Milestone: ---   
Hardware: PC   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 84405    
Attachments:
Description Flags
Screenshot none

Description amy2008 2009-09-08 04:10:18 UTC
How to reproduce it
1 Create a new Impress file
2 Insert - Fields - Date (Fixed) / Date (Variable) / Time (Fixed) / Time 
  (Variable)
3 Pay attention to the inserted Fields

Result
9/8/09 shows in the text box.
11:06:13 AM shows in the time box.

Expectation
09年9月8日 shows in the Date box.
11:06:13 or 上午11:06:13 shows in the time box.

Note
If click Date box or Time box to edit it, then click any other area of the
slide, find Date and Time are localized.
Comment 1 amy2008 2009-09-08 04:16:20 UTC
Created attachment 64596 [details]
Screenshot
Comment 2 thackert 2010-09-12 08:54:12 UTC
Hello amy2008, *,
as I have no Chinese system to test it here (as I am not able to read nor write
any Asian language, sorry ... :( ), just a reminder: Would you be so kind to
test it with a newer version of OOo than 3.1.1 RC2, please? Is it fixed there or
does this issue still exists? And on which OS (version)/architecture did you
find this issue? If it is fixed, it would be nice, if you can close this issue
... ;)
TIA
Thomas.